PDA

View Full Version : amule klik is broken on 02/11



fourthirtysix
02-11-2005, 11:05 PM
i use this klik package sometimes and think it is great. but it broke recently.

it is looking for very slightly different version numbers of ligcc1 and amule itself

hope someone can fix this

probono
02-12-2005, 01:54 PM
Fixed!

Greetings,
probono

fourthirtysix
02-12-2005, 07:00 PM
i am still geting a different broken message now:

Initialising aMule
/tmp/klik/amule/usr/bin/amule: relocation error: /tmp/klik/amule/usr/lib/libgtk-x11-2.0.so.0: undefined symbol: g_option_context_new

----------

thanks probono, klik is wonderful!!!!!! i love alot other klik pacages too
:P

probono
02-13-2005, 04:13 PM
Are you really using Knoppix 3.7 or newer or are you using an unsupported base system?

Greetings,
probono